
a:link    { color: #f90; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; font-style: normal; font-variant: normal; text-decoration: none    }
a:visited { color: #f90; font-size: 12px; font-weight: bold; font-style: normal; font-variant: normal; text-decoration: none; }
a:hover { color: #3f3; font-weight: bold; font-style: normal; text-decoration: underline; }
a:active   { color: #f60; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; font-style: normal; font-variant: normal; text-decoration: none   }
div { color: #3f3; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 20px; background-color: transparent; }
h1  { color: lime; font-size: 12px; line-height: 15px; font-family: Verdana }
tr   { color: lime; font-size: 12px; line-height: 15px; font-family: Verdana }
#divLogo    { position: absolute; top: -1px; left: 649px; width: 166px; height: 74px; visibility: visible }
#Ebene1    { background-image: url(../grafik/bg_image.gif); background-repeat: no-repeat; position: absolute; top: 55px; left: 0; width: 800px; height: 400px; visibility: visible   }
#scrasteroben  { position: absolute; z-index: 110; top: 61px; left: 320px; width: 322px; height: 19px; visibility: visible }
#scrastunten  { position: absolute; z-index: 110; top: 403px; left: 320px; width: 322px; height: 19px; visibility: visible }
